Jump to content

Compatibilità VAG 10.6.2


Maurino
 Share

Recommended Posts

Salve gente, una info in merito alla versione VAG 10.6.2

So che funziona alla grande con le vecchie piattaforme tipo A4 B6/B7, A3 8P ma sapete mica se è compatibile anche con le nuove A1 Q3?...

Link to comment
Share on other sites

Il 10 e molto vecchio sia come aggiornamenti che altro...per nn aver problemi ti consiglio il più recente o un 15/16....ora ho disponibile i nuovi arrivati cioè il 17 se hai pazientare nella ricerca ti potrei aiutare nella ricerca...ciao ?[emoji6]

Link to comment
Share on other sites

 Share

×
×
  • Create New...

Important Information

Privacy PolicyGuidelines ┤ We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.